.search-overlay {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 100000;
    display: none;
}
.search-overlay .close-search {
    font-size: 50px;
    color: #bcb1ae;
    position: absolute;
    top: 56px;
    right: 36px;
    cursor: pointer;
    background-image: url("../img/close_search.png");
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
    z-index: 10;
}
.search-overlay .form-container {
    position: fixed;
    top: 250px;
    left: 0;
    right: 0;
    margin: 0px auto;
    text-align: center;
    max-width: 758px;
    padding: 20px;
}

@media (max-width: 500px) {
    .search-overlay .form-container {
        top: 180px;
    }
}

/*Removes the default clear field button when typing*/
.search-overlay .form-container input::-webkit-search-cancel-button {
    -webkit-appearance: none;
}
.search-overlay .form-container input::-ms-clear {
    display: none;
}
.search-overlay .form-container input::-ms-reveal {
    display: none;
}
.search-overlay .form-container input {
    width: 100%;
    height: 107px;
    font-size: 36px;
    padding: 0 15px 0 15px;
    -webkit-appearance: none;
    font-family: JuliDisplay Regular , sans-serif;
    letter-spacing: 0.5px;
    color: #988a86;
}
.search-overlay .search-text {
    position: absolute;
    text-align: left;
    height: 40px;
    font-family: JuliDisplay Bold , sans-serif;
    font-size: 31px;
    color: #f04d56;
    top: -30px;
    left: 20px;
    letter-spacing: 1.5px;
}
.search-overlay .form-container .livesearch {
    text-transform: uppercase;
    text-align: left;
}
.search-overlay .form-container .livesearch ul {
    margin-top: 10px;
}
.search-overlay .form-container .livesearch ul.overflow-scroll {
    max-height: 1000px;
    overflow: scroll;
}
.search-overlay .form-container .livesearch ul li{
    list-style: none;
}
.search-overlay .form-container .livesearch ul li.ui-state-focus{
    border: none;
}
.search-overlay .form-container .livesearch ul li a {
    color: #988a86;
    font-family: JuliDisplay Regular , sans-serif;
    font-size: 20px;
    text-decoration: none;
    margin-left: 15px;
    text-transform: none;
}
.search-overlay .form-container .livesearch ul li a:hover {
    cursor: pointer;
}
.search-overlay .form-container .spinner-wrap {
    width: 100%;
    text-align: center;
    margin: 50px auto;
}
.search-overlay .form-container .spinner-wrap .sprite-spinner {
    margin: 0 auto;
    display: none;
    overflow: hidden;
    position: relative;
    text-align: left;
    text-align: center;
}
.search-overlay .form-container .spinner-wrap .sprite-spinner img {
    width: 10%;
}
